<?
	

	$ip = $_SERVER['REMOTE_ADDR'];

	if ($ip == '127.0.0.1') //En caso de ser local, esta configuración
	{
		$direccionIP=$ip;
		$usuario="root"; /*root*/
		$clave="root";
		$bd="correo_sii";
		$mensajeError="Error en la conexion";
	}
	else
	{
		$direccionIP="192.168.0.9"; // Tepa=9 Pellin=26 En caso de ser externo, esta configuración  esta en local
		$usuario="mcaceres";
		$clave="mlcc56";
		$bd="correo_sii";
		$mensajeError="Error en la conexion externa";
	}

	$enlace_correo = mysql_connect($direccionIP,$usuario,$clave) or die ($mensajeError);
	$conexion_correo = $enlace_correo;
	mysql_select_db($bd, $enlace_correo);

	
?>
